/* CSS Reset */
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "Raleway";
	scroll-behavior: smooth;
}
body{
	min-height: 100vh;
}
.intro {
	
	padding: 40.9vh;
	max-height: 100vh;
}
#nav{
	position: sticky;
	width: 100%;
	top: 0;
	z-index: 99;
}
.learn-button {
	color: white;
	font-weight: bold;
	background-color: rgb(0, 0, 0);
	border-radius: 25px;
	font-size: 1rem;
	height:  30px;
	width: 150px;
	font-size: 1rem
}
.ul {
	border-bottom: 2px solid rgb(28, 36, 47);
	width: 300px;
}
.ull {
	border-bottom: 2px solid white;
	width: 300px;
}
h1 {
	font-size: 50px;
}
.name {
	color: #c2195b;
}
.back-video {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.navbar {

	background-color: rgb(28, 36, 47);
	border-bottom: 2px solid rgb(19, 186, 194) ;

}
.backgrounddark {
	background-color: rgb(37, 41, 52);
}
.bg-footer {
	background-color: rgb(27, 36, 47);
}
.work {
	color: rgb(19, 186, 194);
}

@media (min-aspect-ratio: 16/9){
	.back-video{
		width: 100%;
		height: auto;
	}
@media (max-aspect-ratio: 16/9){
	.back-video{
		width: auto;
		height: 100%;
	}	
}

